@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Kontakter - Opret
@endsection

@section("path")
    <a href="{{ route('contacts.create') }}" class="text-white">Opret Kontakt</a> /
@endsection

@section("content")
    <h1>Opret Kontakt:</h1>
    <form method="post" action="{{ route("contacts.store") }}">
        @csrf
        <label for="contactname">Kontakt Navn:</label>
        <input type="text" name="contactname" id="contactname" placeholder="Navn" required>
        <label for="title">Titel:</label>
        <input type="text" name="title" id="title" placeholder="Titel" required>
        <label for="email">Email:</label>
        <input type="email" name="email" id="email" placeholder="x@y.z" required>
        <label for="tel">Telefon nr:</label>
        <input type="tel" name="phone" id="tel" placeholder="12345678" pattern="[0-9]{2}[0-9]{2}[0-9]{2}[0-9]{2}" required>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>
@endsection
