@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Aktivitet - Vis
@endsection

@section("path")
    <a href="{{ route('events.create') }}" class="text-white">Opret Aktivitet</a> /
@endsection

@section("content")
    <h1>Opret Aktivitet:</h1>
    <form method="post" action="{{ route("events.store") }}">
        @csrf
        <label for="name">Navn:</label>
        <input type="text" name="name" id="name" max="60" required>
        <label for="description">Beskrivelse:</label>
        <input type="text" name="description" id="description" max="500" required>
        <label for="date">Aktivitet dato:</label>
        <input type="datetime-local" name="date" id="date" required>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>

{{--    <table class="tbl">--}}
{{--        <tr>--}}
{{--            <th>ID</th>--}}
{{--            <th>Fornavn</th>--}}
{{--            <th>Efternavn</th>--}}
{{--            <th>Email</th>--}}
{{--            <th>Tlf nr</th>--}}
{{--            <th style="width: 1px;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>--}}
{{--            <th style="width: 1px;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>--}}
{{--        </tr>--}}
{{--        <tr>--}}
{{--            <td>{ID}</td>--}}
{{--            <td>{Fornavn}</td>--}}
{{--            <td>{Efternavn}</td>--}}
{{--            <td>{Email}</td>--}}
{{--            <td>{TLF}</td>--}}
{{--            <td><a href=""><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>--}}
{{--            <td><a href=""><img class="w-100" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></a></td>--}}
{{--        </tr>--}}
{{--    </table>--}}
@endsection
