@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Vaskemaskine - Rediger
@endsection

@section("path")
    <a href="{{ route('washing-machines.edit', ['washing_machine' => $machine]) }}" class="text-white">Rediger Vaskemaskiner</a> /
@endsection

@section("content")
    <form method="post" action="{{ route("washing-machines.update", [ 'washing_machine' => $machine]) }}">
        @csrf
        @method("put")
        <label for="name_first">Vaskemaskine Navn:</label>
        <input type="text" name="name" id="name" max="60" value="{{$machine->name}}" required>
        <input type="submit" class="btn btn-dark text-white" value="Rediger">
    </form>
@endsection
