<!DOCTYPE html>
<html lang="en">
<head>
    <title>@yield("title")</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link type="text/css" rel="stylesheet" href="{{ mix("/css/webapp.css") }}">
</head>
<body>
<header class="row align-items-center">
    <img class="w-50" id="sdeLogo" src="{{URL::asset('/images/logos/Logo-normal.svg')}}" alt="Syddansk Erhvervsskole">
    <button class="ml-auto" id="toggle">
        <i id="icon" class="fas fa-bars"></i>
    </button>
</header>
<div class="d-none bg-sde-blue col" id="menu">
    <a href="{{ route("root.index") }}">
        <img src="{{URL::asset('/images/icons/Home.svg')}}" alt="Home">
        Home
    </a>

    <a href="{{ route("menu-plans.index") }}">
        <img src="{{URL::asset('/images/icons/Menuplan.svg')}}" alt="Menuplan">
        Menuplan
    </a>
    <a href="{{ route("events.index") }}">
        <img src="{{URL::asset('/images/icons/Aktiviteter.svg')}}" alt="Aktiviteter">
        Aktiviteter
    </a>
    <a href="{{ route("washing-reservations.appindex") }}">
        <img src="{{URL::asset('/images/icons/Vaske booking liste.svg')}}" alt="Reservationer">
        Reservationer
    </a>
{{--  MÅ IKKE SLETTES!!!!  --}}
{{--    <a href="#  ">--}}
{{--        <img src="{{URL::asset('/images/icons/Galleri.svg')}}" alt="Galleri">--}}
{{--        Galleri--}}
{{--    </a>--}}
    <a href="{{ route("contacts.index") }}">
        <img src="{{URL::asset('/images/icons/Kontoret.svg')}}" alt="Kontoret">
        Kontoret
    </a>
    <a href="{{ route("phones.index") }}">
        <img src="{{URL::asset('/images/icons/Vagttelefon-hvid.svg')}}" alt="Vagttelefon">
        Vagttelefon
    </a>
    <a href="{{ route("users.account") }}">
        <img src="{{URL::asset('/images/icons/user-hvid.svg')}}" alt="Konto">
        Konto
    </a>
    <a href="{{ route('users.logout') }}">
        <img src="{{URL::asset('/images/icons/Logout.svg')}}" alt="Logud">
        Log Ud
    </a>
</div>

@yield("content")

<script src="{{ mix("/js/app.js") }}"></script>
@yield("scripts")
</body>
</html>
