@extends("app.layout.base")

@section("title")
    Account
@endsection

@section("content")
    <main>
        <h1 class="text-center sde-blue mt-0">Konto</h1>
        <h4 class="mt-0">Navn: {{ Auth::user()->name_first . " " . Auth::user()->name_last }}</h4>
        <h4 class="mt-0">Email: {{ Auth::user()->email }}</h4>
        <h4 class="mt-0">Telefon Nr.: {{ Auth::user()->phone }}</h4>
        {!! session()->get('success#credentialschanged') !!}
        <a class="btn text-center btn-sde-blue mt-1" href="{{ route("users.accountedit") }}">Rediger Oplysninger</a>
        <a class="btn text-center btn-sde-blue mt-1" href="{{ route("users.accounteditpass") }}">Ændre Password</a>
    </main>
@endsection
