@extends("app.layout.base")

@section("title")
    Account
@endsection

@section("content")
    <main>
        <h1 class="text-center sde-blue mt-0">Konto</h1>
    <form method="post" action="{{ route("users.accountupdate", ['user' => Auth::user()]) }}">
            @csrf
            @method("put")
            <span>Navn:</span>
            <input type="text" value="{{ Auth::user()->name_first . " " . Auth::user()->name_last }}" disabled>
            <span>Email:</span>
            <input type="email" name="email" id="email" value="{{ Auth::user()->email }}" required>
            <span>Telefon Nr.:</span>
            <input type="text" name="phone" id="phone" value="{{ Auth::user()->phone }}" required>
            <button type="submit" class="btn text-center btn-sde-blue mt-1">Rediger</button>
            <a href="{{ route('users.account') }}" class="btn text-center btn-sde-blue mt-1">Tilbage</a>
        </form>
    </main>
@endsection
