@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Events - Vis
@endsection

@section("path")
    <a href="{{route("events.edit", ["event" => $event])}}" class="text-white">Vis Events</a> /
@endsection

@section("content")
    <h1>Rediger Link:</h1>
    <form method="post" action="{{route("events.update", ["event" => $event])}}">
        @csrf
        @method("PUT")
        <label for="event_title">Event Titel:</label>
        <input value="{{$event->name}}" type="text" name="name" id="event_title" required>
        <label for="description">Beskrivelse</label>
        <input value="{{$event->description}}" type="text" name="description" id="description" required>
        <label for="date">Beskrivelse</label>
        <input value="{{$event->date}}" type="datetime-local" name="date" id="date" required>

        <input type="submit" class="btn btn-dark text-white" value="Rediger">
    </form>
@endsection
