@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Link - Rediger
@endsection

@section("path")
    <a href="{{route('external-links.edit', ['external_link' => $link])}}" class="text-white">Rediger Link</a> /
@endsection

@section("content")
    <h1>Rediger Link:</h1>
    <form method="post" action="{{route("external-links.update", ["external_link" => $link])}}">
        @csrf
        @method("PUT")
        <label for="title">Titel:</label>
        <input value="{{$link->name}}" type="text" name="name" id="title" required>
        <label for="link">Linket:</label>
        <input value="{{$link->link}}" type="text" name="link" id="link" required>
        <input type="submit" class="btn btn-dark text-white" value="Rediger">
    </form>
@endsection
