@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Feedback - Vis
@endsection

@section("path")
    <a href="{{ route('feedbacks.index') }}" class="text-white">Vis Feedback</a> /
@endsection


@section("content")


    <div class="risRos">
        <label for="risros">Vælg type feedback:</label>
        <select name="risRosName" id="risRosValue">
            <option selected="selected" name="all" value="all">Alle</option>
            <option name="ris" value="Ris">Ris</option>
            <option name="ros" value="Ros">Ros</option>
        </select>
    </div>


    <table class="tbl">
        <tr>
            <th>Feedback Besked</th>
            <th>Ris el. Ros</th>
        </tr>
        @foreach($feedback as $fb)
        <tr>
                <td>{{ $fb->message }}</td>
                <td>{{ $fb->suggestion_form }}</td>
        </tr>
        @endforeach
    </table>

    {{ $feedback->links() }}


    <script>
        $('#risRosValue').change(function () {
            $value = $('#risRosValue').find(":selected").val();
            $.ajax({
                type: 'get',
                url: '{{route('feedbacks.search')}}',
                data: {'option':$value},
                success:function (data) {
                    $('tbody').html(data);
                },
                error:function (data) {
                    console.log(data);
                }
            });
        })
    </script>




@endsection
