@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Menuplan - Rediger
@endsection

@section("path")
    <a href="{{ route('menu-plans.edit', [ "menu_plan" => $menuplan ]) }}" class="text-white">Rediger Menuplan</a> /
@endsection

@section("content")
    <h1>Rediger Menuplan:</h1>
    <form method="post" action="{{ route("menu-plans.update", [ "menu_plan" => $menuplan ]) }}">
        @csrf
        @method("PUT")
        <label for="mandag">Uge:</label>
        <input type="number" name="week" id="week" min="1" max="53" value="{{ $menuplan->week }}" required>
        <label for="mandag">Mandag:</label>
        <input type="text" name="monday" id="mandag" value="{{ $menuplan->monday }}" required>
        <label for="tirsdag">Tirsdag:</label>
        <input type="text" name="tuesday" id="tirsdag" value="{{ $menuplan->tuesday }}" required>
        <label for="onsdag">Onsdag:</label>
        <input type="text" name="wednesday" id="onsdag" value="{{ $menuplan->wednesday }}" required>
        <label for="torsdag">Torsdag:</label>
        <input type="text" name="thursday" id="torsdag" value="{{ $menuplan->thursday }}" required>

        <input type="submit" class="btn btn-dark text-white" value="Rediger Menuplan">
    </form>
@endsection
