@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Rolle - Opret
@endsection

@section("path")
    <a href="{{ route('roles.create') }}" class="text-white">Opret Rolle</a> /
@endsection

@section("content")
    <h1>Opret Rolle:</h1>
    <form method="post" action="{{ route("roles.store") }}">
        @csrf
        <label for="name">Navn:</label>
            <input type="text" name="name" id="name" placeholder="Admin" required>
        <label for="name">Beskrivelse:</label>
            <input type="text" name="description" id="description" placeholder="Admin rollen bruges til administratorene" required>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>
@endsection
