@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Rolle - Rediger
@endsection

@section("path")
    <a href="{{ route('roles.edit', ['role' => $role]) }}" class="text-white">Rediger Rolle</a> /
@endsection

@section("content")
    <h1>Rediger Rolle:</h1>
    <form method="post" action="{{ route("roles.update", ['role' => $role]) }}">
        @csrf
        @method("put")
        <label for="name">Navn:</label>
            <input type="text" name="name" id="name" placeholder="Admin" value="{{ $role->name }}" required>
        <label for="name">Beskrivelse:</label>
            <input type="text" name="description" id="description" placeholder="Admin rollen bruges til administratorene" value="{{ $role->description }}" required>
        <input type="submit" class="btn btn-dark text-white" value="Rediger">
    </form>
@endsection
